## oem-qemu-meta 20.04~ubuntu1

=== debian/changelog ===
oem-qemu-meta (20.04~ubuntu1) focal; urgency=medium

  * Initial release

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 11 Feb 2020 12:37:31 +0000
