## oem-qemu-meta 20.04~ubuntu3

=== debian/changelog ===
oem-qemu-meta (20.04~ubuntu3) focal; urgency=medium

  * Relicense to GPL-3, in common with the other OEM metapackage projects.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 30 Mar 2020 09:21:25 +0100

oem-qemu-meta (20.04~ubuntu2) focal; urgency=medium

  * Apply the new OEM archive layout.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 25 Mar 2020 18:52:16 +0800
