## oem-qemu-meta 20.04~ubuntu5

=== debian/changelog ===
oem-qemu-meta (20.04~ubuntu5) groovy; urgency=medium

  * debian/copyright: Fix a typo.
  * debian/compat,
    debian/control: Bump debhelper from 11 to 12, set debhelper-compat version
    in Build-Depends, update standards version to 4.5.0.
  * debian/tests/control,
    debian/tests/meta: Rename debian/tests/oem-qemu-meta for easier
    comparison with other OEM boostrap meta packages by debdiff.
  * debian/control: Add Git repository.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 29 Jul 2020 15:11:46 +0100

oem-qemu-meta (20.04~ubuntu4) groovy; urgency=medium

  * Add autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 09 Jun 2020 12:49:04 +0100
