=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper (>= 11~), dh-modaliases
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), dh-modaliases
+Standards-Version: 4.5.0
+Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-qemu-meta
+Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-qemu-meta
 
 Package: oem-qemu-meta
 Architecture: all
