## oem-qemu-meta 20.04~ubuntu6

=== debian/changelog ===
oem-qemu-meta (20.04~ubuntu6) noble; urgency=medium

  * debian/control: set XB-Ubuntu-OEM-Kernel-Flavour: default to better
    model current practice.
  * debian/control: don't wrap Depends.
  * debian/copyright: update year.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Jan 2024 22:51:03 -0800
