=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-qemu-meta
 Architecture: all
-Depends: ${misc:Depends},
-         ubuntu-oem-keyring
+Depends: ${misc:Depends}, ubuntu-oem-keyring
 XB-Modaliases: ${modaliases}
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: Meta package for QEMU
  This is a metapackage for QEMU. It is intended for installer testing and
  development only.
