## oem-qemu-meta 20.04~ubuntu8

=== debian/changelog ===
oem-qemu-meta (20.04~ubuntu8) questing; urgency=medium

  * control: Bump policy again.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Aug 2025 15:55:05 +0300

oem-qemu-meta (20.04~ubuntu7) questing; urgency=medium

  * debian/control: Bump debhelper-compat
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update year.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Aug 2025 13:11:38 +0300
