## oem-qemu-meta 20.04ubuntu1

=== debian/changelog ===
oem-qemu-meta (20.04ubuntu1) focal; urgency=medium

  * First upload to OEM archive

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Feb 2020 12:25:18 +0000
