## oem-qemu-meta 20.04ubuntu2

=== debian/changelog ===
oem-qemu-meta (20.04ubuntu2) focal; urgency=medium

  * debian/install,
    debian/postinst,
    debian/postrm,
    oem-flavour.cfg: Set GRUB_FLAVOUR_ORDER=generic in
    /etc/default/grub.d/oem-flavour.cfg.
  * debian/gbp.conf: Add gbp.conf.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 26 Oct 2020 16:15:34 +0800
