## oem-qemu-meta 20.04ubuntu3

=== debian/changelog ===
oem-qemu-meta (20.04ubuntu3) focal; urgency=medium

  * debian/control,
    debian/tests/control,
    debian/tests/meta: Check more for linux-generic-hwe-20.04.
  * debian/postinst: Force overwriting the existing oem-flavour.cfg.
  * debian/postinst,
    debian/postrm: Don't suppress the error when running update-grub in the
    maintainer scripts.
  * debian/control,
    debian/tests/meta,
    oem-flavour.cfg: Switch to linux-oem-20.04b.
  * debian/compat,
    debian/control: Build depend on debhelper-compat 12 and update the Debian
    policy version to 4.5.0.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 10 Feb 2021 23:03:04 +0800
