=== debian/control ===
Source: oem-qemu-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0

Package: oem-qemu-meta
Architecture: all
Depends: ${misc:Depends}, linux-oem-20.04b | linux-oem-20.04, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
Description: Meta package for QEMU
 This is a metapackage for QEMU. It is intended for installer testing and
 development only.
