## oem-qemu-meta 20.04ubuntu4

=== debian/changelog ===
oem-qemu-meta (20.04ubuntu4) focal; urgency=medium

  * debian/postinst,
    debian/postrm: Check the existence of /boot/grub/grub.cfg before running
    update-grub.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 15 Apr 2021 00:06:55 +0800
